intl vulnerabilities

Polyfill the ECMA-402 Intl API (except collation)

Latest version

1.2.5

First published

7 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
intl 1.2.5 Latest 20 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.2.4 26 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.2.3 20 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.2.2 16 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.2.1 13 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.1.0 11 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.0.1 20 Oct, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.0.0 11 Jul, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.0.0-rc-4 Pre-release 19 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.0.0-rc-3 Pre-release 19 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.0.0-rc-2 Pre-release 18 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
intl 1.0.0-rc-1 Pre-release 10 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
intl 0.1.4 16 May, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
intl 0.1.3 16 May, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
intl 0.1.2 05 Feb, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
intl 0.1.1 30 Jan, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
intl 0.1.0 10 Jan, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
intl 0.0.2 18 Dec, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
intl 0.0.1 10 Dec, 2013 MIT
  • 0 H
  • 0 M
  • 0 L